Bug 142241 - [patch] net-mgmt/chillispot add installguide to SUBFILES=
Summary: [patch] net-mgmt/chillispot add installguide to SUBFILES=
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-02 14:00 UTC by Sevan Janiyan
Modified: 2010-01-04 02:00 UTC (History)
0 users

See Also:


Attachments
file.diff (38.25 KB, patch)
2010-01-02 14:00 UTC, Sevan Janiyan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2010-01-02 14:00:13 UTC

Fix: Patch attached with submission follows:
Comment 1 Philip M. Gollucci freebsd_committer 2010-01-03 23:27:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-01-04 01:58:47 UTC
pgollucci    2010-01-04 01:58:40 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/chillispot  Makefile 
  Added files:
    net-mgmt/chillispot/files installguide.txt.in 
  Removed files:
    net-mgmt/chillispot/files installguide.txt 
  Log:
  - use SUB_FILES for installguide.txt too
  
  PR:             ports/142241
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.11      +2 -2      ports/net-mgmt/chillispot/Makefile
  1.3       +0 -453    ports/net-mgmt/chillispot/files/installguide.txt (dead)
  1.1       +453 -0    ports/net-mgmt/chillispot/files/installguide.txt.in (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Philip M. Gollucci freebsd_committer 2010-01-04 01:58:52 UTC
State Changed
From-To: open->closed

Committed. Thanks!